
/*
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=block');
TextColor: #ffffff
AccentColor: #ff1241
AccentTextColor: #FFFFFF
BackgroundColor: #191919
BackgroundColorTone (este es el que dice dark o light): dark
MainFont: Poppins text titles
SecondaryFont: Poppins text body
*/

/* ========== Fonts */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=block');



/* ========== Global Styles */
[data-bs-theme=dark] {
    color-scheme: light;
}
[data-bs-theme=light] {
    color-scheme: light;
}
body{
    background-color:transparent !important;
    color: #ffffff !important;
    font-family: "Poppins", monospace;
}
/* ========== Header Styles */

header {
    display: none;
}

/* ========== Content-Body Styles */
.h5, h5 {
    font-size: 1.2rem;
    padding-top: 10px;
    font-family: "Poppins";
    font-weight: 700;
}
.content{
    background-color: transparent !important;
}
.nuxt-progress {
    background-color: transparent !important;
    color: transparent !important;
    opacity:0 !important;
}
.text-primary {
    color: #ff1241 !important;
}
/* ========== Footer Styles */
footer{
    background-color: transparent !important;
}
/* ========== Button Styles */
.btn-primary{
    background-color: #ff1241 !important;
    color: #FFFFFF !important;
}
.btn, .btn-primary {
    border: 0px;
}
/* ========== Form Styles */
.form-control, input.form-control  {
    background-color: #ffffff0d !important;
    border: 1px solid #ffffff66 !important;
    color: #ffffff !important;
}
input {
    color: #ffffff !important;
}
.form-control:focus {
    border-color: #ff1241 !important;
    box-shadow: 0 0 0 .25rem #ff124138 !important;
}
.form-floating>.form-control-plaintext~label:after, 
.form-floating>.form-control:focus~label:after, 
.form-floating>.form-control:not(:placeholder-shown)~label:after, 
.form-floating>.form-select~label:after {
    background-color: transparent !important;
}
.form-floating>.form-control-plaintext~label, 
.form-floating>.form-control:focus~label, 
.form-floating>.form-control:not(:placeholder-shown)~label, 
.form-floating>.form-select~label {
    color: #ffffff !important;
    opacity: .7;
}
.form-floating>.form-control-plaintext:focus, 
.form-floating>.form-control-plaintext:not(:placeholder-shown), 
.form-floating>.form-control:focus, 
.form-floating>.form-control:not(:placeholder-shown) {
    font-family: 'Poppins';
    font-weight: 400;
}

/*vti*/

[data-bs-theme=dark] .vti__input.vti__search_box {
    font-size: 16px;
    border-bottom: 1px solid #ffffff30 !important;
}
[data-bs-theme=dark] .vti__dropdown, 
[data-bs-theme=dark] .vti__dropdown-list {
    background-color: transparent!important;
    z-index: 9999;
}
[data-bs-theme=dark] .vti__dropdown-list.below {
    background-color: #ffffff0d !important;
}
[data-bs-theme=dark] .vti__dropdown-item.highlighted {
    background-color: #ff12413b !important;
}
.vti__selection {
    background-color: transparent!important;
}
.vue-tel-input .vti__input:focus {
    border-width: 0;
    outline: 0px;
    box-shadow: none;
}
.vue-tel-input:focus-within {
    box-shadow: none;
    outline: 3px solid #ff124138 !important;
    border-color: #ff1241 !important;
}
.vti__dropdown-item {
    cursor: pointer;
    padding: 4px 12px;
    font-size: 16px;
    height: 36px;
    overflow: hidden;
    text-wrap: nowrap;
}
.vti__dropdown-list {
    width: 320px;
}
/* ========== Navigation Styles */
[data-bs-theme=dark] a {
    color: #ff1241 !important;
}
[data-bs-theme=dark] .nav-underline .nav-link {
    border-bottom-color:transparent !important;
    color:#ffffff !important;
}
[data-bs-theme=dark] .nav-underline .nav-link.active {
    border-bottom-color: #ff1241 !important;
}
.nav-underline .nav-link.active, .nav-underline .show>.nav-link {
    border-bottom-color: #ff1241 !important;
    color: #ffffff !important;
}

/* ========== Layout Styles */
.pb-4 {
    padding-bottom: 1rem !important;
}
.mb-3 {
    margin-bottom: .5rem !important;
    padding: 3px;
}
.pt-3 {
    padding-top: 0rem !important;
}
a {
    color:#ff1241 !important;
}

/* Settings */
.form-control:focus {
    border-color: #ff1241!important;
    box-shadow: 0 0 0 .25rem #ff124138!important;
}
.list-group-item.active {
    color: #FFFFFF !important;
    background-color: #ff1241!important;
    border-color:#ff1241!important;
}

.form-switch .form-check-input {
    filter: invert(0) !important;
    opacity: .5;
}
/**/

.form-switch .form-check-input:focus {
    --bs-form-switch-bg: url(data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle r='3' fill='rgba(0, 0, 0, 0.25)'/%3E%3C/svg%3E);
    border-color: transparent!important;
    border: 0px;
    box-shadow: 0 0 0 .25rem rgb(255 255 255 / 10%);
    filter: invert(0) !important;
}
.form-check-input:checked {
    background-color:#ff1241!important;
    border-color: #ff1241!important;
    box-shadow: none !important;
    opacity: 1!important;
}
.vti__dropdown, .vti__dropdown-list {
    background-color: transparent !important;
}

/**/

.signup.p-3 {
    padding: 0 !important;
}

/**/

.vti__dropdown-list {
    background-color: #191919 !important;
    color:#ffffff !important;
}

.vti__dropdown-item.highlighted{
    background-color: #191919 !important;
    color:#ffffff !important;
}

.vti__dropdown:hover {
    background-color: transparent;
}
.vti__dropdown-list{
    border-color: #ffffff73 !important;   
    border-radius: 3px;
}

.px-3 {
    padding-left: 0!important;
    padding-right: 0!important;
}
.tel-input .vti__dropdown-list {
    z-index: 11;
    left: -31px;
    top: 24px;
}
.vti__dropdown-list {
    border-color: #888888c4 !important;
    border-radius: 3px;
    scale: .9;
    width: 107vw;
    min-width: 364px;
}

.vti__dropdown.disabled, .vti__dropdown.open{
    background-color: transparent!important;
}